html{
	background:black;
	color:#FD0;
	font-size:14pt;
}
h1, h2, caption, h3{
	font-family:'Old English Text MT', Serif;
	font-weight:normal;
	text-align:center;
}
h1{
	font-size:300%;
	margin:0;
}

h2, caption{
	font-size:250%;
}

a{
	color:#FE0;
}

table, th, td{
	border:1px solid #FD0;
	padding:.5em;
	border-collapse:collapse;
	margin:0px auto;
	text-align:center;
}
tfoot td{
	text-align:left;
}
td.col{
	border:0;
	width:2em;
}
table ul, table li{
	margin:0;
	padding:0;
	list-style:none;
}
dl dt{
	font-family:'Old English Text MT', serif;
	font-size:120%;
	margin-top:1em;
}
dl dd{
	margin-left:0;
	padding-left:1em;
}
dl dl{
	border-left:1px solid #FD0;
	margin-left:-1em;
	padding-left:1em;
}
dl dl dt{
	margin-top:.25em;
}
div.runeshow{
	text-align:center;
	border-bottom:3px double #FD0;
	padding-bottom:.5em;
	padding-top:.25em;
}
#Nav{
	display:table;
	width:100%;
	font-size:120%;
	font-family:'Old English Text MT',serif;
}
#Nav div{
	display:table-cell;
	border-top:1px solid #FD0;
	padding-top:.5em;
}
#Nav div img{
	margin:0 .5em;
}
#Nav #Next{
	width:33%;
	text-align:right;
	padding-right:1em;
}
#Nav #Back{
	width:34%;
	text-align:center;
}
#Nav #Prev{
	width:33%;
	text-align:left;
	padding-left:1em;
}

#RuneWordList{
	padding:0;
	margin:0;
	list-style:none;
	display:block;
	text-align:center;
}
#RuneWordList li{
	display:inline-block;
	width:15em;
	margin:3px;
	border:1px solid #FD0;
	height:15em;
	vertical-align:top;
	overflow:auto;
}
#RuneWordList p{
	margin:1em 1em;
	text-align:left;
}
/* Runes with most Rune Words 












*/

